Page MenuHomePhabricator

FOUC on API help page
Closed, ResolvedPublic

Description

I see FOUC on the enwiki api help page, pretty much everytime I load it. Things move around... :(

Event Timeline

Reedy created this task.Nov 5 2015, 7:45 PM
Reedy updated the task description. (Show Details)
Reedy raised the priority of this task from to Normal.
Reedy added a subscriber: Reedy.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 5 2015, 7:45 PM
Reedy set Security to None.
Anomie moved this task from Unsorted to Needs Code on the MediaWiki-API board.Nov 5 2015, 8:29 PM
Legoktm claimed this task.Dec 12 2015, 2:53 AM

Change 258662 had a related patch set uploaded (by Legoktm):
API: Avoid FOUC on help pages

https://gerrit.wikimedia.org/r/258662

Krinkle closed this task as Resolved.Jan 11 2016, 7:28 AM
Krinkle added a subscriber: Krinkle.

Change 258662 merged by jenkins-bot:
API: Avoid FOUC on help pages

https://gerrit.wikimedia.org/r/258662